Cyberduck Mountain Duck CLI

#1088 closed defect (fixed)

"Edit With" fails when two files with same name are selected

Reported by: pbx Owned by: dkocher
Priority: normal Milestone: 2.7.3
Component: core Version: 2.7.3
Severity: major Keywords:
Cc: Architecture:
Platform:

Description

Given a file tree with files A/thefile and B/thefile, selecting both files (in Outline view, via cmd-click) and choosing "Edit With..." yields a single *empty* window titled "thefile", linked to the second file. Saving this open window will overwrite B/thefile.

Change History (4)

comment:1 Changed on Apr 3, 2007 at 6:41:20 PM by dkocher

  • Milestone set to 2.8
  • Status changed from new to assigned

comment:2 Changed on Apr 12, 2007 at 5:35:41 PM by dkocher

  • Milestone changed from 2.8 to 2.7.3
  • Resolution set to fixed
  • Status changed from assigned to closed

Fixed in release-2-7-3 branch as of r2926.

comment:3 Changed on Apr 18, 2007 at 7:12:46 PM by pbx

Nice fix! I like seeing the full paths.

comment:4 Changed on Apr 18, 2007 at 7:49:26 PM by dkocher

Not everyone is happy with the resolution for this. See #1101.

Note: See TracTickets for help on using tickets.
swiss made software